CodeIgniter 2.0

#18
[eluser]erik.brannstrom[/eluser]
[quote author="Ajaxian64" date="1277550128"]hmmmm!!!
I get CI2 from BitBucket and I ve a look on classes.
There still exists tests to know whether system runs on php5 or php4
I'm surprised to have this kind of code in CI2.0 which is intended to work in pure php5[/quote]

No, CI 2.0 is not meant to be pure PHP5. This is from the change log:
Quote:PHP 4 support is deprecated. Features new to 2.0.0 may not support PHP 4, and all legacy features will no longer support PHP 4 as of 2.1.0.

In other words, this milestone only starts the process of phasing out PHP4, a process which will be completed in version 2.1.0.


Messages In This Thread
CodeIgniter 2.0 - by El Forum - 06-14-2010, 01:30 AM
CodeIgniter 2.0 - by El Forum - 06-14-2010, 03:04 AM
CodeIgniter 2.0 - by El Forum - 06-14-2010, 04:07 PM
CodeIgniter 2.0 - by El Forum - 06-14-2010, 11:30 PM
CodeIgniter 2.0 - by El Forum - 06-15-2010, 12:37 AM
CodeIgniter 2.0 - by El Forum - 06-15-2010, 01:57 AM
CodeIgniter 2.0 - by El Forum - 06-15-2010, 03:24 AM
CodeIgniter 2.0 - by El Forum - 06-15-2010, 04:14 AM
CodeIgniter 2.0 - by El Forum - 06-15-2010, 04:36 AM
CodeIgniter 2.0 - by El Forum - 06-15-2010, 04:44 AM
CodeIgniter 2.0 - by El Forum - 06-15-2010, 04:48 AM
CodeIgniter 2.0 - by El Forum - 06-18-2010, 02:34 AM
CodeIgniter 2.0 - by El Forum - 06-18-2010, 05:10 AM
CodeIgniter 2.0 - by El Forum - 06-18-2010, 05:14 AM
CodeIgniter 2.0 - by El Forum - 06-18-2010, 05:30 AM
CodeIgniter 2.0 - by El Forum - 06-26-2010, 12:02 AM
CodeIgniter 2.0 - by El Forum - 06-26-2010, 04:41 AM
CodeIgniter 2.0 - by El Forum - 06-26-2010, 05:52 AM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.